apiVersion: v2
name: heimdall
version: 0.1.0
description: Heimdall is a way to organise all those links to your most used web sites and web applications in a simple way
type: application
keywords:
- Utilities
sources:
- https://github.com/linuxserver/Heimdall
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/heimdall/metadata/logo.jpg
appVersion: 2.6.3
